/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#ffffff url(../images/graphics/bgslice.jpg) top repeat-x;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:940px; text-align:left; }

#headDiv { width:940px; height:164px; background: url(../images/graphics/headerbg.gif) no-repeat;}

#headImage { width:460px; height:164px; float:right; }

#logo { width:480px; height:164px; background: url(../images/graphics/logo.png) no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:480px; height:164px; display:block; text-indent:-10000px; }

#navBar { width:940px; height:47px; background: url(../images/graphics/navbg.gif) repeat-x; }
#navBar2 { width:940px; height:47px; background: url(../images/graphics/navbg.gif) repeat-x; margin-bottom:1px; }
#navDiv { width:730px; height:47px; float:left; }
#searchbox { padding: 8px 0px 0px 3px; margin: 7px 13px 0px 0px; height:33px; width: 170px; font-size:11px; background:url(../images/graphics/searchbg.gif) no-repeat; float:right;  }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }


#imageBlock { width:940px; height:295px; background: url(../images/graphics/mainimage.jpg) no-repeat; }

     #features{width:940px; height:142px; background: url(../images/graphics/featuresbg.gif) no-repeat; color:#ffffff;}

     #features p {color:#ffffff;}
        
        #featPanel1 {float:left; width: 235px; color:#ffffff; }
        #featPanel2 {float:left; width: 235px; color:#ffffff; }
        #featPanel3 {float:left; width: 235px; color:#ffffff; }
        #featPanel4 {float:left; width: 235px; color:#ffffff; }
            .featPad{padding: 20px;}
            #features a{color:#ffffff; text-decoration:underline;}
			#features a:hover{color:#ffffff; text-decoration:none;}
			
#conDiv {width:940px; background: #fff; min-height: 400px; }
    #conPad {padding: 20px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:720px; float:left; min-height: 400px; }
   #conleftPad{padding: 15px 60px 30px 30px;} 

#conRight { width:220px; float:right; }
   #conrightPad{padding: 15px 30px 30px 12px;} 

#poweredby { width:940px; height:142px; background: url(../images/graphics/footerbg.gif) no-repeat; font-size: 11px; color: #ffffff; }
   #poweredby a{ color: #ffffff; font-size: 11px; text-decoration: underline; }
   #poweredby a:hover{ color: #ffffff; font-size: 11px; text-decoration: none;}
   #footerPad {padding:20px 26px 10px 30px;}

#poweredby td {color:#ffffff;}
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{  background: #ffffff; border: 1px solid #666666; }

input:hover,textarea:hover{ background: #ffffff; border: 1px solid #666666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */


/* saasu pages */


    #saasuintro{width: 680px; }
    .saasuimg{ width: 680px;}

#ui-datepicker-div { display:none }
            
/************************ Extra styles - remove those not in use ****************************/


    .countvideos { width:659px; height:380px; }
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #1261a6; }
    .rssList{ margin:0px; padding:5px 10px 0px 10px; color:#333333;}
    .rssItem{ list-style-type:none; margin:0px; color:#333333; }
    .rssItem a{color: #1261a6;}

/************************ Extra styles end ****************************/